@charset "utf-8";
/* CSS Document */
body {
	font-family: Arial, Helvetica, sans-serif; color:#666
}
.global_container {
	width:982px;
	margin:0 auto;
}
.header{}
.header_top{
	height:29px;	
	/*background: url(../images/bg_join_our_list.jpg) repeat-x;*/
	position: relative;
	z-index: 2000;
}
.join_our_list {
	background:url("../images/bg_join_our_list.jpg") repeat-x;
    float: left;
    width: 285px;
	height:29px;
	margin: 0;

}
.join_mailing_list_form {
    height: 29px;
}
.join_mailing_list_form label {
    float: left;
    margin-left: 10px;
    margin-top: 11px;
}
#mailing_list {
    background-color: #606161;
    border: medium none;
    color: #FFFFFF;
    float: left;
    height: 19px;
    margin: 5px 5px 0 4px;
    padding: 1px;
}
#join_mail_list {
    margin-top: 7px;
	float:left;
}
.btn-join{
	background:url(../images/join_btn.png) no-repeat;
	width:16px;
	height:17px;
}


.cart_details {
	float: right;
	clear: right;
	margin: 10px auto ;
	width:220px;
}
.header .cart_details {padding-right:10px;}
.right_content .cart_details {padding-left:10px;}

.cart_details a {
	background: url(../images/btn-view_cart.png) no-repeat center center;
	display: block;
	width: 225px;
	height: 50px;
}
.logo_wrap {
	padding: 5px 0 0 0;
	float: left;
	width:100%;
}
.logo_wrap h4 { font-size:14px; color:#2DA6DA ; width:913px;   text-align:right; padding-top:15px; margin-right:20px}
.logo{
	width: 280px;
	height:147px;
	display:block;
	background: url(../images/logo.jpg) no-repeat;
	margin-top:-20px;
}
.logo_wrap ul { list-style:none;}
.logo_wrap ul li {   width:440px; display:inline-block; padding-top:10px; /*text-align:right;float:right;  */}
.logo_wrap ul li:first-child { float:left; padding-top:0}
.logo_wrap ul li img {width: 190px; height:auto;}
.top_curv {
	/*height: 27px;*/
	/*background:url(../images/bg-top_curv.png) no-repeat;*/
}

.bg-shadow {
	background: #fff;
	padding: 0 0 0 27px;
}

.find_our_more_wrap{
	float: left;
	width: 200px;
	padding-left: 10px;
	padding-top:5px;
}
.bg-shadow .find_our_more_wrap {padding-left:15px !important;}
.find_our_more_wrap ul {list-style:none;}
.find_our_more_wrap ul li{
	border: none;
  	line-height:18px; vertical-align:middle;
	background: url("../images/arr.png") #2DA6DA no-repeat left 8px;
	margin-bottom: 5px;
	box-shadow: 1px 1px #999;  }
	.find_our_more_wrap ul li ul{display:none;}

.find_our_more_wrap ul li a { padding-bottom:5px; text-decoration:none; color:#fff; padding-left:25px; font-size:13px; display:inline-block; padding-top:8px;}
.find_our_more_wrap ul li a:hover{color:#303F3A;}

a#cut_power_bills {
    background: url("../images/cut_power_bills.png") no-repeat left top;
    display: block;
    height: 118px;
    width: 218px;
}
a#cut_power_bills:hover {
    background: url("../images/cut_power_bills.png") no-repeat left bottom;
}
a#natural_light_inside{
    background: url("../images/natural_light_inside.png") no-repeat left top;
    display: block;
    height: 117px;
    width: 218px;
}
a#natural_light_inside:hover{
	background: url("../images/natural_light_inside.png") no-repeat left bottom;
}
a#view_locations{
	background: url("../images/btn-view_locations.png") no-repeat left top;
    display: block;
    height: 117px;
    width: 218px;
}
a#view_locations:hover{
	background: url("../images/btn-view_locations.png") no-repeat left bottom;
}
.content_wrap{
	background: #fff;
	padding: 0 0 50px 27px;
	line-height:20px;
}
ul.featured_products{
	list-style: none;	
}
ul.featured_products li {
     display: block;
    float: left;
    width: 210px;
	margin:10px; 
	
 
 }
 
ul.featured_products2 li {
     display: block;
    float: left;
    width: 330px;
	margin:10px;  
 }
 
 ul.featured_products li.even {margin-left:15px;}
ul.featured_products li .product-top {
	height: 7px;
/*	background: url(../images/bg-product-top.png) no-repeat;
*/}
ul.galleries li .product-middle  { min-height:310px !important;  	margin-right: 10px; 
 }
ul.featured_products li .product-middle {
	padding: 13px;
/*	background: url(../images/bg-product-middle.png) repeat-y;
*/	min-height: 250px ;
	position: relative;
	border: 5px solid white;
	border-spacing: 2px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 2px 2px #CCC;
}

ul.featured_products2 li .product-middle {
	padding: 5px;
/*	background: url(../images/bg-product-middle.png) repeat-y;
*/	min-height: 400px ;
	position: relative;
	border: 5px solid white;
	border-spacing: 2px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 2px 2px #CCC;
}

ul.featured_products li.category .product-middle {
 	min-height: 355px !important;
 }

ul.featured_products li .product-middle.small { min-height: 180px; }
ul.featured_products li .product-bottom {
	height: 7px;
/*	background: url(../images/bg-product-bottom.png) no-repeat;
*/}
ul.featured_products li a{
	display: block;
}
.product_image {
	width:310px;
	height:260px;
	margin: 0 0 10px 0;
	overflow: hidden;
}

.product_image2 {
    height: 150px;
    margin: 0 0 10px;
    overflow: hidden;
    width: 177px;
}

.product_image img {
	
}
.product_image a{
}
.product_name {
    margin-top: 1px;
	width: 180px;
}
.product_name a{
	color: #E6385D;
	text-decoration:none;
}
.product_name a h4{
	color: #e5113f;	
	font-size: 12px;
	width: 180px;
}
.product_short_desc{
	width: 320px;
	font-size: 12px;
	margin: 5px 0 5px 0;
}
.product_short_desc p{
	font-size: 12px;
}
.product_price { font-weight:bold; width: 200px; float:left; padding-top:5px; color:#0298E6; bottom: 20px;
position: absolute;}

.add_to_cart {	background: url("../images/btn_add_to_cart.png") no-repeat  ;
border:none;
padding:5px;
margin:5px;
width:92px; height:20px; 
cursor:pointer;
bottom:15px; position:absolute; right:10px;
}
.add_to_cart:hover { box-shadow:1px 1px #999; padding:5px;}
.btn-view_product {
	display: block;
	background: url("../images/btn-view_product.png") no-repeat;
	width: 92px;
	height: 14px;
	position: absolute;
	bottom: 10px;
	left: 15px;
}
 a.view_product {
 	background:url("../images/product_bullet.png") no-repeat left 5px; padding-left: 20px; padding-top:3px; color:#0298E6 !important; font-size:14px; font-weight:bold; bottom:12px; position:absolute;;
 }
 
.view_product a{
	background:url("../images/view_product_bullet.png") no-repeat left top;
}
.btn-view_gallery {
	display: block;
	background: url(../images/btn-view_gallery.png) no-repeat;
	width: 87px;
	height: 14px;
	position: absolute;
	bottom: 10px;
	left: 15px;
}
.left_content{
	width:712px;
	float:left;
	margin-top: 11px;
}
.left_content p{
	padding: 0 14px;
	margin: 10px 0;
	font-size: 12px;
}
.left_content h1 {
	background: url(../images/bg-title.png) repeat-x;
	color: #fff;
	height: 29px;
	line-height: 29px;
	font-size: 16px;
	border-left: solid 1px #303f3a;
	border-right: solid 1px #303f3a;
	margin: 0 3px;
	padding: 0 10px;
}
.left_content h2 {
	background: url(../images/bg-title.png) repeat-x;
	color: #fff;
	height: 29px;
	line-height: 29px;
	font-size: 16px;
	border-left: solid 1px #303f3a;
	border-right: solid 1px #303f3a;
	margin: 0 3px 10px 3px;
	padding: 0 10px;
}
.left_content a{
	color: #E5113F;
    text-decoration: none;
}

.page_content{
	min-height:350px;
}
.right_content {
    float: left;
    width: 218px;
	padding-left:10px;
}
.right_top_strip{
	background: url(../images/bg-right_top.png) no-repeat;
	width:218px;
	height:7px;
}
.right_bottom_strip{
	background: url(../images/bg-right_bottom.png) no-repeat;
	width:218px;
	height:7px;
}
.right_content p {
    font-size: 12px;
    padding: 10px 17px 0;
}
.right_content h2 {
	background: url(../images/bg-title.png) repeat-x;
    color: #FFFFFF;
    font-size: 12px;
    height: 23px;
	line-height: 23px;
	margin: 0 6px 0 7px;
	border-left: solid 1px #303f3a;
	border-right: solid 1px #303f3a;
	padding: 0 8px;
}
.right_content h5 {
	padding: 8px 17px 0;
}
.right_content .read_more {
	background: url(../images/btn-read_more.png) no-repeat;
	padding: 10px 17px;
	width: 96px;
	height: 17px;
	display: block;
	margin: 10px 0 0 15px;
}

.right_inner {
	background: url(../images/bg-right_inner.png);
	
}

.right_inner2 {
	background: url(../images/bg-right_inner.png);
	margin-top:20px
	
}

.breadcrumbs{
	text-align: left;
	float: right;
	margin: 0 5px 5px 0;
	font-size:10px;
}
.breadcrumbs a{
	color:#000;
	text-decoration: none;
	
}
.breadcrumbs a:hover{
	text-decoration: underline;
}
#the_product {
    float: left;
    margin-left: 12px;
    padding: 15px 0;
    width: 697px;
	position: relative;
	font-size: 13px;
}
#product_full_desc {
    float: right;
    margin-left: 4px;
    width: 358px;
}
#product_full_desc ul{
	margin: 5px 0 5px 30px;
}
#large_image {
    float: left;
    height: 218px;
    width: 231px;
}
#product_quantity {
    float: left;
    padding: 5px;
	width: 83px;
}
#product_quantity img {
    float: left;
    margin: 5px 5px 0 0;
}

#quantity {
    background: none repeat scroll 0 0 #ED1343;
    border: medium none;
    color: #FFFFFF;
    font-weight: bold;
    padding: 2px;
    text-align: center;
    width: 25px;
}
#add_to_cart {
    float: left;
    height: 17px;
    margin-top: 1px;
    padding: 5px;
}
#add_to_cart a{
	height: 17px;
    width: 89px;
	display:block;
}
#control {
    /*position: absolute;
	bottom: -5px;
	left: 234px;*/
    float: left;
    padding: 5px 15px; 
    width: 200px;
}
#product_price {
    color: #ED1343;
    float: left;
    font-size: 19px;
    font-weight: bold;
    margin-top: 2px;
    padding: 0 45px 4px 4px;
    width: 400px;
}
.shop_cart_table_table {
    border-top: 1px solid #666;
    border-left: 1px solid #666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    width: 605px;
}
.shop_cart_table_table td,
.shop_cart_table_table th {
	border-bottom: solid 1px #666;
	border-right: solid 1px #666;
}
.shop_cart_table_th {
    color: #EC1244;
    padding: 4px;
}
.shop_cart_table_cart_align_left {
    text-align: left;
}
.shop_cart_table_cart_align_right {
    text-align: right;
}
.shop_cart_table_cart_align_center {
    text-align: center;
}
.shop_cart_table_cart_align_right {
    text-align: right;
}
.shop_cart_table_cart_align_right {
    text-align: right;
}
.shop_cart_table_cart_sub_total {
    font-weight: bold;
}
.shop_cart_table_td {
    padding: 6px;
}
.cart_qty {
    background: none repeat scroll 0 0 #E5113F;
    border: 1px solid #E5113F;
    color: #FFFFFF;
    text-align: center;
    width: 25px;
}
.content .right a {
    color: #4CBC4C;
    text-decoration: none;
}
.terms_conditions, .btn-recalculate {
    color: #E5113F;
    display: block;
    padding: 0 0 0 17px;
    text-decoration: none;
}
.shop_cart_table_cart_total {
    font-weight: bold;
}
.checkout_wrap{
}
.checkout_wrap .checkout {
    color: #666666;
    font-size: 12px;
    padding: 5px 10px;
}
.checkout_form, .password_form, .body_login_form {
    color: #666666;
    font-size: 12px;
}
.btn-next, .btn-password-next {
   background: url(../images/bg-title.png) repeat-x;
	height: 29px;
	line-height: 29px;
	font-size: 14px;
	font-weight: bold;
	width: 190px;
	border-left: solid 1px #303f3a;
	border-right: solid 1px #303f3a;
	margin: 10px 5px;
	float: left;
	display: block;
	text-align: center;
	color: #fff;
}
.checkout_form td, 
.password_form td, 
.body_login_form td {
    padding: 5px;
}
.checkout_form th, 
.password_form th, 
.body_login_form th {
    color: #E5113F;
    font-size: 18px;
    padding: 15px 5px 5px;
    text-align: left;
}
.checkout_form td, 
.password_form td, 
.body_login_form td {
    padding: 5px;
}
.checkout_form input[type="text"], 
.password_form input[type="password"], 
.body_login_form input[type="text"], 
.body_login_form input[type="password"] {
    border: 1px solid #999999;
    padding: 3px 5px;
}
.checkout_form input.missing_value[type="text"], 
.checkout_form select.missing_value, 
.password_form input.missing_value[type="password"], 
.body_login_form input.missing_value[type="password"], 
.body_login_form input.missing_value[type="text"] {
    background: none repeat scroll 0 0 #FFF0F1;
    border: 1px solid #CF8181;
}
.btn-forgot_password{}
.body_login_form .btn-body_login {
    background: url("../images/btn-login.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    display: block;
    height: 24px;
    padding: 0;
    width: 63px;
}
.shop_error_message {
	display: none;
	border: solid 1px #8B1111;
	background:#CD5656;
	color: #fff;
	font-size: 12px;
	margin: 10px 35px 10px 10px;
}

.shop_error_message_inner {
	border: solid 1px #fff;
	padding: 10px;
}
.add_to_cart_form {
    background-color: #EBEBEB;
    float: left;
    margin-left: 3px;
    width: 706px;
	padding-bottom: 7px;
}
.all_shop_category{
	
}
.all_shop_category ul{
	
}

.all_shop_category li {
    background: url("../images/category_bg.png") repeat-x scroll 0 0 transparent;
    height: 22px;
    list-style: none outside none;
    margin: 2px 0 2px 7px;
    padding-left: 11px;
    width: 194px;
	line-height: 22px;
	overflow: hidden;
	
}
.all_shop_category li:hover {
	background: url("../images/categories_hover.png") repeat-x scroll 0 0 transparent;
	height:22px;
}
.remove_cart_item {
    background: url("../images/btn-close.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 16px;
    width: 16px;
}
.all_shop_category li a {
    color: #FFFFFF;
    font-size: 12px;
    text-decoration: none;
	line-height: 22px;
	display: block;
	width:	100%;
}

.btn-checkout,
.btn-continue_shopping,
.title-cart_details {
	background: url(../images/bg-title.png) repeat-x;
	height: 29px;
	line-height: 29px;
	font-size: 14px;
	font-weight: bold;
	width: 190px;
	border-left: solid 1px #303f3a;
	border-right: solid 1px #303f3a;
	margin: 10px 5px;
	float: left;
	display: block;
	text-align: center;
	color: #fff;
}

/************************************************
* GOOGLE MAP                                    *
************************************************/

.search_wrap {
	padding: 5px 0;
}

.search_wrap input[type="text"],
.search_wrap select {
	margin: 0 10px 0 0;
	padding: 5px;
	border: solid 1px #56A1D5;
}

.search_wrap input[type="text"].invalid {
	border: solid 1px #d45656;
	background: #ffeded;
}

.search_wrap .btn-search_postcode {
	display: inline-block;
	background: url(../images/bg-state_selector-h1.png) top left;
	height: 30px;
	line-height: 29px;
	color: #fff;
	text-decoration: none;
	width: 100px;
	text-align: center;
	font-weight: bold;
}

.search_wrap .btn-search_postcode:hover { color: #fff; }

.map_wrap {
	position: relative;
	margin: 0 0 10px 0;
}
.map_wrap .map_overlay {
	background: #fff url(../images/loader.gif) no-repeat center center;
	position: absolute;
	width: 630px;
	height: 400px;
	top: 1px;
	left: 1px;
	z-index: 1000;
}
.map_wrap .no_results {
	position: absolute;
	width: 630px;
	height: 400px;
	top: 1px;
	left: 1px;
	z-index: 1000;
	background: #fff;
	color: #56A1D5;
	font-size: 28px;
	text-align: center;
	line-height: 400px;
	display: none;
	font-weight: bold;
	
}
#google_map_multiple {
	border: solid 1px #56A1D5;
	width: 630px;
	height: 400px;
}

#google_map_multiple .google_map_table td {
	padding: 0 4px;
	font-size: 11px;
	line-height: 14px;
}

#google_map_multiple .google_map_table td a {
	color: #56A1D5;
	text-decoration: underline;
}

#google_map_multiple .google_map_table td a:hover { text-decoration: underline; }

#google_map_multiple h2 {
	font-size: 14px;
	margin: 0 0 5px 0;
	color: #56A1D5;
	background: none;
	border: none;
}

/************************************************
* END GOOGLE MAP                                *
************************************************/

.galleria-errors
  {
      visibility:hidden;
      display:none;
  }
  .abn { color:#fff; width: 300px ; float:left; font-size:12px; padding: 8px 0 0 0; font-weight:bold; }
  .cur_text {
   font-size: 12px;
margin-top: 5px;
width: 300px;
float: left;
color: #FFF;}

.contact { width: 260px ; float:right; text-align:left ; margin-right:30px; margin-top:8px}
.contact h4 {width: 260px; text-align:left;  color:#2DA6DA ;padding-top:6px !important}
.contact h4 a { color:#2DA6DA ; text-decoration:none; }
.contact h4 a:hover {color:#e5113f;}
.contact .phone {background:url(../images/phone.png) no-repeat center left; height:30px; padding-left: 35px;}
.contact h4.phone  {font-size: 28px !important; padding-bottom:14px}
.contact .email {background:url(../images/email.png) no-repeat center left; height:30px; padding-left: 35px;}
.contact h4.email{font-size:12px !important; padding-top:10px !important}

.coupon_code input {
	background: none repeat scroll 0 0 #E5113F;
	border: none;
	color: #FFFFFF;
	text-align: center;
	width: 192px;
	display: block;
	float: left;
	height: 29px;
	margin-left: 5px;
	margin-top: 10px;
}

.coupon_code button {
	margin-top: none;
	background: url(../images/bg-title.png) repeat-x;
	height: 29px;
	line-height: 29px;
	font-size: 14px;
	font-weight: bold;
	width: 192px;
	border: none;
	border-left: solid 1px #303f3a;
	border-right: solid 1px #303f3a;
	margin: 10px 10px;
	display: block;
	float: left;
	text-align: center;
	color: #E5113F;
}